漏洞信息详情

Woltlab Burning Board 漏洞

  • CNNVD编号:CNNVD-200505-804
  • 危害等级: 高危
  • CVE编号: CVE-2005-0661
  • 漏洞类型: SQL注入
  • 发布时间: 2005-05-02
  • 威胁类型: 远程
  • 更新时间: 2005-10-20
  • 厂        商: woltlab
  • 漏洞来源:

漏洞简介

Woltlab Burning Board 2.0.3至2.3.0版本的session.php中的getwbbuserdata函数存在SQL注入漏洞,远程攻击者可以通过(1)userid或(2)lastvisit cookie执行任意SQL命令。

漏洞公告

参考网址

来源: SECUNIA

名称: 14450

链接:http://secunia.com/advisories/14450

来源: SECTRACK

名称: 1013351

链接:http://securitytracker.com/id?1013351

补丁

    暂无

漏洞信息快速查询

相关漏洞

更多